Feature: In this Feature We are going to create and update the Calender

  Scenario: Create Calender

    Given hrPilot logs in
    And user will select the required screen as "Create Calendar"
    And user will enter the calender details for creation



